@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap");

body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 1rem;
}

.container-navbar {
    background-color: #212529;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.text-title {
    font-family: "Playfair", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 5rem;
}

@media (max-width: 768px) {
    .text-title {
        font-size: 3rem;
    }
}

.menu-desktop .nav-link {
    font-size: 1.2rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    color: #ad2323;
    text-decoration: none;
    text-transform: uppercase;
}

.menu-desktop .nav-link:hover {
    color: #9f9da0;
    text-decoration: underline;
}

.menu-mobile .nav-link {
    font-size: 1.2rem;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    color: #ad2323;
    text-decoration: none;
    text-transform: uppercase;
}

.menu-mobile .nav-link:hover {
    color: #ad2323;
    text-decoration: underline;
}

.container-footer a {
    color: #9f9da0;
    text-decoration: none;
}

.container-footer a:hover {
    text-decoration: underline;
}
